
#floating-section-4 {
  border-radius: 10px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: fade-in 1.5s ease;
  width: 80%;
  height: 80%;
  background-color: #eeeeee;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  border: 20px solid #fff;
  box-sizing: border-box;
  z-index: 999;
  padding: 20px;
  display: none;
  overflow: auto;
}

.columna1, .columna3 {
  width: 25%;
  padding: 0 10px;
}

.columna2, .columna4 {
  width:75%;

}

.columna5, .columna7 {
  width:20%;


}

.columna6, .columna8 {
  width:45%;


}

.cajon {
  display: flex;
  justify-content: space-between;
  padding-top: 50px; /* Mover cajon 50px hacia abajo */
  width: 90%;

  margin: auto;
 
}

.cajon2 {
  display: flex;
  justify-content: space-between;
  width: 90%;
  height: auto;
  margin: auto;


}




.fila {
  display: flex;
  position: relative;
  height: 300px;  /* Un valor de altura específico */
  flex-direction: row;

  align-items: flex-end;
}

.fila img {
 
  width: auto; /* La anchura de la imagen se ajustará para mantener la relación de aspecto */
  object-fit: contain; /* La imagen se escalará para que tanto su altura como su anchura se ajusten dentro del espacio del contenedor */
}

.filaCMYK {
  width: 100%;
  margin-top: 20px;
}


.texto-container {
  margin-left: 20px;
}

.imagen-pequena {  
  height: 100%; /* o cualquier porcentaje/valor fijo que desees */
  width: auto; /* Para mantener la relación de aspecto */
  object-fit: contain;
}

.imagen-pequena2 {  
  height: 100%; /* o cualquier porcentaje/valor fijo que desees */
  width: auto; /* Para mantener la relación de aspecto */
  object-fit: contain;
}


.image-wrapper {
  display: flex;
width: 100%;
}





.indent {
  padding-left: 2em; /* Ajusta la cantidad de indentación aquí */
}




.columnaCMYK {
  width: 80%; /* Si quieres que columna1 ocupe todo el ancho disponible. */
}







